Subject: [mpls] Secdir telechat review of draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 25 Nov 2021 07:54:10 -0800

Reviewer: Tero Kivinen
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

This document allocates a code point for OSPFv3 for MPLS LSP Ping and 
updates previous allocation to only cover OSPFv2. It also defines
behavior when using IPv6 with OSPv3.

This is the rereview of the document, and all my comments in previous review 
were addressed. I think the document is ready.